@charset "UTF-8";
/* CSS Document */

body {
	background-color: #147F5A;
}

#contenedor {
	background-image: url(../images/back_contenedor.png);
	width: 1028px;
	background-repeat: repeat-y;
	margin-top: 13px;
	margin-right: auto;
	margin-bottom: 13px;
	margin-left: auto;
	height: auto;
}
#header {
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	height: 117px;
}
#logo {
	background-image: url(../images/providencia-estrategia-y-finanzas-corporativas.png);
	background-repeat: no-repeat;
	float: left;
	margin-top: 35px;
	margin-left: 35px;
	width: 267px;
	height: 47px;
}
#idiomas {
	float: right;
	width: 100px;
	margin-top: 30px;
}
.tipoIdioma {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333;
	padding: 4px;
	text-align: right;
	margin-right: 12px;
	text-decoration: none;
}
#menu {
	background-image: url(../images/back_menu.png);
	background-repeat: repeat-x;
	height: 29px;
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 6px;
	text-align: center;
}
.itemMenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	padding-right: 24px;
	padding-left: 24px;
	text-decoration: none;
}
#pic {
	background-image: url(../images/encabezado_home.jpg);
	background-repeat: no-repeat;
	height: 266px;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 28px;
}
.frase {
	background-image: url(../images/back_frase.png);
	background-repeat: repeat;
	height: 36px;
	width: 892px;
	margin-right: auto;
	margin-left: auto;
	top: -76px;
	position: relative;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #FFF;
	text-decoration: none;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 30px;
}
#main {
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	height: 340px;
}
#textoHome {
	float: left;
	width: 420px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000;
	text-decoration: none;
	text-align: justify;
	margin-left: 43px;
}
#cuadroHome {
	background-image: url(../images/cuadro_home.png);
	background-repeat: no-repeat;
	height: 311px;
	width: 419px;
	float: right;
	margin-right: 43px;
}
#footer {
	background-image: url(../images/back_footer.png);
	background-repeat: repeat-x;
	height: 75px;
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 16px;
}
.textoFooter {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #A5A5A5;
	text-decoration: none;
}


/* --------- MA --------- */

#textoMA {
	float: left;
	width: 420px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000;
	text-decoration: none;
	text-align: justify;
	margin-left: 43px;
}
#cuadroMA {
	background-image: url(../images/back_cuadro_ma.png);
	background-repeat: repeat-x;
	height: 240px;
	width: 390px;
	float: right;
	margin-right: 43px;
	padding-top: 25px;
	padding-left: 29px;
}
.txtCuadroMA {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333;
	text-decoration: none;
}
#picMA {
	background-image: url(../images/encabezado_ma.jpg);
	background-repeat: no-repeat;
	height: 266px;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 28px;
}



/* --------- MA CASOS SELECCIONADOS --------- */

#mainMACasos {
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	height: 420px;
}
#tituloMACasos {
	float: left;
	width: 900px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000;
	text-decoration: none;
	text-align: justify;
	margin-left: 43px;
	margin-bottom: 22px;
}
#contentMACasos{
	float: left;
	width: 860px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000;
	text-decoration: none;
	text-align: justify;
	margin-left: 43px;
	background-repeat: repeat-x;
}
.grisMACasos {
	background-color: #DCDCDC;
	padding: 10px;
	float: left;
	width: 860px;
	margin-top: 3px;
	margin-bottom: 3px;
}
.blancoMACasos {
	background-color: #FFFFFF;
	float: left;
	padding: 10px;
	width: 860px;
	margin-top: 3px;
	margin-bottom: 3px;
}
#picMACasos {
	background-image: url(../images/encabezado_ma_casos.jpg);
	background-repeat: no-repeat;
	height: 266px;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 28px;
}

/* --------- CONSULTORIA --------- */

#textoConsultoria {
	float: left;
	width: 890px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000;
	text-decoration: none;
	text-align: justify;
	margin-left: 43px;
}
#mainConsultoria {
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	height: 460px;
}
#picConsultoria {
	background-image: url(../images/encabezado_consultoria.jpg);
	background-repeat: no-repeat;
	height: 266px;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 28px;
}


/* --------- CONSULTORIA CASOS SELECCIONADOS --------- */

#tituloConsultoriaCasos {
	float: left;
	width: 900px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000;
	text-decoration: none;
	text-align: justify;
	margin-left: 43px;
	margin-bottom: 22px;

}
#mainConsultoriaCasos {
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	height: 470px;
}
#contentConsultoriaCasos{
	float: left;
	width: 860px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000;
	text-decoration: none;
	text-align: justify;
	margin-left: 43px;
	background-repeat: repeat-x;
}
.tituTablaConsultoria {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000;
	text-decoration: none;
	background-color: #A6D87D;
	padding: 6px;
	text-align: center;
}
.areasTablaconsultoria {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
	background-color: #8F8F8F;
	text-align: center;
	padding: 6px;
}
.contentTablaconsultoria {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	text-decoration: none;
	background-color: #E6EAEE;
	text-align: left;
	vertical-align: top;
	padding-top: 6px;
	padding-right: 10px;
	padding-bottom: 6px;
	padding-left: 15px;
	line-height: 16px;
}
#contenedor #mainConsultoria #textoConsultoria table tr .contentTablaconsultoria ul li {
	padding-bottom: 7px;
}
.grisConsultoriaCasos {
	background-color: #DCDCDC;
	padding: 10px;
	float: left;
	width: 860px;
	margin-top: 3px;
	margin-bottom: 3px;
}
.blancoConsultoriaCasos {
	background-color: #FFFFFF;
	float: left;
	padding: 10px;
	width: 860px;
	margin-top: 3px;
	margin-bottom: 3px;
}
#picConsultoriaCasos {
	background-image: url(../images/encabezado_consultoria_casos.jpg);
	background-repeat: no-repeat;
	height: 266px;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 28px;
}

/* --------- SOCIOS --------- */

#mainSocios {
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	height: 400px;
}

#tituloSocios {
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000;
	text-decoration: none;
	text-align: justify;
	margin-left: 43px;
	width: 900px;
}
#socioDelariva {
	width: 400px;
	float: left;
	margin-left: 55px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	text-decoration: none;
	text-align: justify;
	margin-top: 12px;
}
#socioDellapaolera {
	width: 400px;
	float: left;
	margin-left: 70px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	text-decoration: none;
	text-align: justify;
	margin-top: 12px;
}
#picSocios {
	background-image: url(../images/encabezado_socios.jpg);
	background-repeat: no-repeat;
	height: 266px;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 28px;
}


/* --------- POR QUE ELEGIRNOS --------- */

#mainElegirnos {
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	height: 400px;
}
#tituloElegirnos {
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000;
	text-decoration: none;
	text-align: justify;
	margin-left: 43px;
	width: 900px;
}
#cuadroElegirnos {
	background-image: url(../images/back_cuadro_ma.png);
	background-repeat: repeat-x;
	height: 280px;
	width: 860px;
	float: left;
	margin-right: 43px;
	padding-top: 20px;
	padding-left: 20px;
	margin-left: 43px;
}
#picElegirnos {
	background-image: url(../images/encabezado_elegirnos.jpg);
	background-repeat: no-repeat;
	height: 266px;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 28px;
}

/* --------- CONTACTO --------- */

#mainContacto {
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	height: 300px;
}
#textoContacto {
	float: left;
	width: 420px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000;
	text-decoration: none;
	text-align: justify;
	margin-left: 43px;
}
#contactoGoogle{
	height: 380px;
	width: 390px;
	float: right;
	margin-right: 43px;
	padding-top: 25px;
}
#picContacto {
	background-image: url(../images/encabezado_contacto.jpg);
	background-repeat: no-repeat;
	height: 266px;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 28px;
	float: none;
}
#cuadroHomeEng {
	background-image: url(../images/services_scheme.png);
	background-repeat: no-repeat;
	height: 311px;
	width: 419px;
	float: right;
	margin-right: 43px;
}
